h1 {
    color: red;
}
h2 {
    color: grey;
    text-decoration: underline;
}
p {
    font-style: italic;
}
span {
    color: red;
}
ol {
    list-style: upper-roman;
}
ul {
    list-style: upper-roman;
}
ul li a {
    color: green;
    text-transform: uppercase;
}
h2 {
    background: linear-gradient(red, blue);
}
.franky {
    background-color: green;
    color: white;
}
.avi {
    background-color: cyan;
    color: blue;
}
.boris {
    color: red;
    background-color: greenyellow;
}
.tony {
    background-color: red;
    color: greenyellow;
}